.viadiv
{
text-align:center;
width: 876px;
font-size:81%;
}
.viaheader {
  
background-color:black;
	}
.viaheader h2
{color:white;
padding:2% 2%;
font-size:1.4em;
margin-top:0%;
margin-bottom:0%;
text-align:center;
}
.vialeadertext 
{
text-align:center;
background-color:#000000;
font-size:90%;
color:#60bd50;
border-bottom:solid 1px #60bd50;
}
.vialinks 
{
text-align:center;
font-size:1.2em;
}

.viafooter {
    border-top: solid #000 1px;
   	background-color:#000000;
    padding-top: 1%;
	padding-bottom:1%;
    text-align: center;
    clear: both;
	color:#60bd50;
	
	
}
.viafooter a
{
    color:#60bd50;
	
	}
.viafooter a:hover
{
    color:#FFFFFF;
	
}
/* start vianet search box */
.viahead
{
color:#660000;
}
.viaheaderimage
{
float:right;
vertical-align:bottom;
border-right:solid 1px #000000;
}
.viaheadspace
{
font-size:0.3em;
}
.vialogo
{
padding-left:0px;
padding-right:0px;
background-color:black;
float:left;
padding-top: 4px;
border:none;
}
.viamenubar
{
clear:both;
margin-top:0%;
color:white;
}
.viatable
{ 
width:468px;
border:solid 1px #068ad1;
font-size:0.9em;
}
.viasel
{
font-size:0.9em;
color:#660000;
}
.viasubmit
{
color:#FF0000;
font-weight:bold;
}
.viatable td
{
padding:2px 2px 3px 2px;
}
.viatitle
{
color:#FF0000;
font-weight:bold;
font-size:1.0em;
}
.viatopmenu1
{
margin: 0%;
padding: 0% 0% 0% 0%;
line-height:1.8em;
}
.viatopmenu1 ul
{
padding-left: 0;
margin-left: 0;
background-color: #60bd50;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-weight:bold;
font-size:1.1em;
text-align:center;
border-top:solid 1px #000000;
margin-top:0%;
margin-bottom:0%;
}
.viatopmenu1 ul li
{ display: inline; 
}
.viatopmenu1 ul li a
{
padding: 0.2em 1em;
background-color: #60bd50;
color: White;
text-decoration: none;
display: inline; 
border-right: 1px solid #000000;

}
.viatopmenu1 ul li a:hover
{
background-color: #000000;
color: #fff;
}

.viatopmenu2
{
margin: 0%;
line-height:1.8em;


}
.viatopmenu2 ul
{
padding-left: 0;
margin-left: 0;
background-color: #00789F;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-weight:bold;
font-size:1.1em;
text-align:center;
border-bottom:solid 1px #000000;
margin-top:0%;
margin-bottom:0%;
}
.viatopmenu2 ul li
{ display: inline;

}
.viatopmenu2 ul li a
{
padding: 0.2em 1em; /* inside the border */
background-color: #00789F;
color: White;
text-decoration: none;
display: inline; 
border-right: 1px solid #000000;
/* border-left: 1px solid #000000;
border-right: 1px solid #000000;
 margin-top:0%;
margin-bottom:0%;
margin-left:0%; 
margin-right:0%;*/
}
.viatopmenu2 ul li a:hover
{
background-color: #000000;
color: #ffffff;
padding-top: 0.2em 1em;
}




